import {
    G as s,
    R as r,
    H as i,
    I as _,
    Q as o,
    O as c,
    N as p
} from "./common.modules-af1f85b9.js";
import {
    a as l
} from "./page-home-other-97f62cb2.js";
import {
    _ as d
} from "./page-activity-ActivityDetail-09e806d3.js";
import "./page-home-Casino-1d49356a.js";
import "./page-turntable-assets-d6267459.js";
import "./native/index-2c2af617.js";
import "./en-8dc3e88f.js";
const m = {
        class: "languages"
    },
    u = s({
        __name: "index",
        setup(f) {
            const t = r();
            return (n, e) => {
                const a = i("NavBar");
                return p(), _("div", m, [o(a, {
                    title: n.$t("selectLanguage"),
                    "left-arrow": "",
                    onClickLeft: e[0] || (e[0] = g => c(t).go(-1))
                }, null, 8, ["title"]), o(l)])
            }
        }
    });
const C = d(u, [
    ["__scopeId", "data-v-99fcc2d2"],
    ["__file", "/usr/local/jenkins-prod/workspace/ar055-india-bdg/src/views/main/Language/index.vue"]
]);
export {
    C as
    default
};